BUGLE-STATS_PRIMITI(7)

NAME
bugle-stats_primitives - gather triangle and batch counts

SYNOPSIS

filterset stats_primitives

DESCRIPTION

The stats_primitives filter-set provides signals for the number of triangles and batches to other filter-sets. It must be listed in a chain that uses any statistics related to triangle or batch counts.

BUGS

    • Display lists that call other display lists are not handled correctly, and if these secondary lists make any draw calls they will not be included in statistics.

    • Use of the GL_NV_primitive_restart extension will yield incorrect results.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), bugle-statistics(5)